/**
 * get and set global Arc.js settings
 */
export declare class ConfigService {
    static instance: ConfigService;
    static data: any;
    static get(setting: string): any;
    static set(setting: string, value: any): void;
    constructor();
}
